请问怎么在ubuntu 9.04下安装mono2.6.1?

其它类软件,非上述版软件
回复
shansheng
帖子: 115
注册时间: 2008-09-11 19:34
送出感谢: 4 次
接收感谢: 0

请问怎么在ubuntu 9.04下安装mono2.6.1?

#1

帖子 shansheng » 2010-01-01 1:29

请问怎么在ubuntu 9.04下安装mono2.6.1?
shansheng
帖子: 115
注册时间: 2008-09-11 19:34
送出感谢: 4 次
接收感谢: 0

Re: 请问怎么在ubuntu 9.04下安装mono2.6.1?

#2

帖子 shansheng » 2010-01-21 0:28

没人理我,我顶
头像
a14331990
帖子: 601
注册时间: 2009-03-25 9:38
系统: Fedora 22 x86_64
送出感谢: 1 次
接收感谢: 15 次

Re: 请问怎么在ubuntu 9.04下安装mono2.6.1?

#3

帖子 a14331990 » 2010-01-21 13:53

http://mono-project.com/DistroPackages/Ubuntu
只能装Mono 2.4.2.3
估计得自己编译deb包。
qq 591799783
email a14331990#hotmail.com a14331990#163.com
头像
a14331990
帖子: 601
注册时间: 2009-03-25 9:38
系统: Fedora 22 x86_64
送出感谢: 1 次
接收感谢: 15 次

Re: 请问怎么在ubuntu 9.04下安装mono2.6.1?

#4

帖子 a14331990 » 2010-01-21 14:25

附带说一些,我半年前是用CentOS的,发现根本无法编译Mono,换Ubuntu 8.0.4,系统自带的Mono版本太老,自己升级又破坏了很多软件的依赖性,于是升级到Ubuntu 9.04,又发现系统自带的Mono的软件包不全,好像只有Mono和Mono-devel,GTK#的包几乎没有。最后转向openSUSE直到现在。
qq 591799783
email a14331990#hotmail.com a14331990#163.com
回复

回到 “其它类软件”